# Generated by Django 4.1.2 on 2023-05-25 13:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('providers', '0003_remove_analyticstoken_active_verbs_and_more'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AnalyticsTokenVerbs',
            new_name='AnalyticsTokenVerb',
        ),
    ]
